/* CSS Document */


body 
	{	
	font-size:10px;
	background:  #fff;
	margin: 0px ;
	height:100%; 
		}

.page_bgr { /*whole page container*/
	background: #101C28 url(images/img_bgr.gif) repeat-x;
	padding-top: 7px;
	margin-left: 30px;
}
#header {
    position: absolute;
	top: 0px; 
	left: 0px;
	height:185px;
	margin: 0px;
	padding: 0px;
	background: transparent;
	visibility: visible; 
	display: block;
	z-index:2;
}

#button2{
    font-family: Verdana, Geneva, Arial, sans-serif;
	font-size:10px;
	font-weight:bold;
	color:#2968BC;
	text-align:center;
	padding-top:3px;
	background:   url(images/img_tab2.gif) no-repeat;
	width:67px;
	height:26px;
	left: 173px;
    top: 164px;
    position:absolute;
    visibility: visible;
    display: block;
	z-index:3;
}
#button1{
 font-family: Verdana, Geneva, Arial, sans-serif;
	font-size:10px;
	font-weight:bold;
	color:#2968BC;
	text-align:center;
	padding-top:3px;
	background:   url(images/img_tab1.gif) no-repeat;
	width:100px;
	height:26px;
	left: 239px;
    top: 164px;
    position:absolute;
    visibility: visible;
    display: block;
	z-index:3;	
}
#button{
    font-family: Verdana, Geneva, Arial, sans-serif;
	font-size:10px;
	font-weight:bold;
	color:#2968BC;
	text-align:center;
	padding-top:3px;
	background:   url(images/img_tab.gif) no-repeat;
	width:79px;
	height:26px;
	left: 339px;
    top: 164px;
    position:absolute;
    visibility: visible;
    display: block;
	z-index:3;
}
#button4{
    font-family: Verdana, Geneva, Arial, sans-serif;
	font-size:10px;
	font-weight:bold;
	color:#2968BC;
	text-align:center;
	padding-top:3px;
	background:   url(images/img_tab.gif) no-repeat;
	width:79px;
	height:26px;
	left: 418px;
    top: 164px;
    position:absolute;
    visibility: visible;
    display: block;
	z-index:3;
}
#button3{
 font-family: Verdana, Geneva, Arial, sans-serif;
	font-size:10px;
	font-weight:bold;
	color:#2968BC;
	text-align:center;
	padding-top:3px;
	background:   url(images/img_tab5.gif) no-repeat;
	width:85px;
	height:26px;
	left: 497px;
    top: 164px;
    position:absolute;
    visibility: visible;
    display: block;
	z-index:3;	
}
#button5{
    font-family: Verdana, Geneva, Arial, sans-serif;
	font-size:10px;
	font-weight:bold;
	color:#2968BC;
	text-align:center;
	padding-top:3px;
	background:   url(images/img_tab2.gif) no-repeat;
	width:67px;
	height:26px;
	left: 582px;
    top: 164px;
    position:absolute;
    visibility: visible;
    display: block;
	z-index:3;
}
#button6{
    font-family: Verdana, Geneva, Arial, sans-serif;
	font-size:10px;
	font-weight:bold;
	color:#2968BC;
	text-align:center;
	padding:3px 0 0 0px;
	background:   url(images/img_tab2.gif) no-repeat;
	width:67px;
	height:26px;
	left: 648px;
    top: 164px;
    position:absolute;
    visibility: visible;
    display: block;
	z-index:3;
}
#button7{
    font-family: Verdana, Geneva, Arial, sans-serif;
	font-size:10px;
	font-weight:bold;
	color:#2968BC;
	text-align:center;
	padding:3px 0 0 0px;
	background:   url(images/img_tab2.gif) no-repeat;
	width:67px;
	height:26px;
	left: 714px;
    top: 164px;
    position:absolute;
    visibility: visible;
    display: block;
	z-index:3;
}
H1{ font-family: Verdana, Geneva, Arial, sans-serif;
	font-size:10px;
	font-weight:bold;
	font-color:#2968BC;
	text-align:center;
	padding-top:0.4 em;
	}
H2{ font-family: Verdana, Geneva, Arial, sans-serif;
	font-size:12px;
	font-weight:bold;
	font-color:#333;
	text-align:;
	}
	
H3{ font-family: Verdana, Geneva, Arial, sans-serif;
	font-size:9px;
	font-weight:normal;
	line-height:normal;
	color:#333;
	}
H4{ font-family: Verdana, Geneva, Arial, sans-serif;
	font-size:11px;
	font-weight:bold;
	line-height:normal;
	color:#333;
	}
table
{ 
border-spacing: 0;
border-collapse: collapse;
/* fix for IE not inheriting font size */
font-size: 1em;
line-height:normal;
}
a:link
	{
	color:#2968BC;
	text-decoration: none;
	background-color: transparent
	}
a:visited 
	{
	color: #2968BC;
	text-decoration: none;
	background-color: transparent
	}
a:hover 
	{
	color: #2968BC;
	text-decoration: underline;
	background-color: transparent
	}

#container
	 { 
	 font-size: 9px;
	 line-height: normal;
	 font-family: Verdana, Arial, sans-serif;
   	 background: transparent; 
	 position: absolute; 
	 top: 7px; 
	 left: 30px; 
	 width: 781px; 
	 height: 100%; 
	 visibility: visible; 
	 display: block;
	 z-index:1;
	 }
	 
	 
/*index*/
#container_text
	 { 
	 
   	 background: #C8C8C8; 
	 position: absolute; 
	 top: 185px; 
	 left: 0px; 
	 width: 780px; 
	 height: 100%; 
	 visibility: visible; 
	 display: block;
	 z-index:4;
	 }
#container_index
	 { 
 	 background: #C8C8C8; 
	 position: absolute; 
	 top: 185px; 
	 left: 0px; 
	 width: 780px; 
	 height: 500px; 
	 visibility: visible; 
	 display: block;
	 z-index:4;
	 }
#text_info{
    font-family: Verdana, Geneva, Arial, sans-serif;
	font-size:10px;
	font-weight:normal;
	line-height:normal;
	color:#333;
    background:transparent;
	width: 550px;
    padding: 3px 3px 3px 3px;
    left:188px;
    top: 239px;
    position:absolute;
    visibility: visible;
    display: block;
	z-index:5;
	
}

/*research*/
#container_research
	 { 
	 
   	 background: #C8C8C8; 
	 position: absolute; 
	 top: 185px; 
	 left: 0px; 
	 width: 780px; 
	 height: 2000px; 
	 visibility: visible; 
	 display: block;
	 z-index:4;
	 }
#text_research{
    font-family: Verdana, Geneva, Arial, sans-serif;
	font-size:10px;
	font-weight:normal;
	line-height:normal;
	color:#333;
    background:transparent;
	width: 600px;
	height:100%;
    padding: 3px 3px 3px 3px;
    left:188px;
    top: 238px;
    position:absolute;
    visibility: visible;
    display: block;
	z-index:5;
	
}
#research_images{
    
    background:transparent;
	width: 150px;
	height:435;
    left:565px;
    top: 238px;
    position:absolute;
    visibility: visible;
    display: block;
	z-index:4;

}	 
	 
	 

	 
/*publications*/	 
#container_publications
	 { 	 
   	 background: #C8C8C8; 
	 position: absolute; 
	 top: 185px; 
	 left: 0px; 
	 width: 780px; 
	 height: 3000px; 
	 visibility: visible; 
	 display: block;
	 z-index:4;
	 }
#text_publications{
    font-family: Verdana, Geneva, Arial, sans-serif;
	font-size:10px;
	font-weight:normal;
	line-height:normal;
	color:#333;
    background:transparent;
	width: 600px;
	height:100%;
    padding: 3px 3px 3px 3px;
    left:188px;
    top: 238px;
    position:absolute;
    visibility: visible;
    display: block;
	z-index:5;
	
}
/*publications*/	 
#container_personal
	 { 	 
   	 background: #C8C8C8; 
	 position: absolute; 
	 top: 185px; 
	 left: 0px; 
	 width: 780px; 
	 height: 900px; 
	 visibility: visible; 
	 display: block;
	 z-index:4;
	 }
#text_personal{
    font-family: Verdana, Geneva, Arial, sans-serif;
	font-size:10px;
	font-weight:normal;
	line-height:normal;
	color:#333;
    background:transparent;
	width: 600px;
	height:100%;
    padding: 3px 3px 3px 3px;
    left:188px;
    top: 238px;
    position:absolute;
    visibility: visible;
    display: block;
	z-index:5;
	
}

/*project*/
#container_project
	 { 
	 
   	 background: #C8C8C8; 
	 position: absolute; 
	 top: 185px; 
	 left: 0px; 
	 width: 780px; 
	 height: 800px; 
	 visibility: visible; 
	 display: block;
	 z-index:4;
	 }
#text_project{
    font-family: Verdana, Geneva, Arial, sans-serif;
	font-size:10px;
	font-weight:normal;
	line-height:normal;
	color:#333;
    background:transparent;
	width: 600px;
	height:100%;
    padding: 3px 3px 3px 3px;
    left:188px;
    top: 238px;
    position:absolute;
    visibility: visible;
    display: block;
	z-index:5;
	
}

#leftmenu{
    font-family: Verdana, Geneva, Arial, sans-serif;
	font-size:9px;
	font-weight:bold;
	line-height:16px;
	color:#666;
    background:transparent;
	width: 175px;
	height:px;
    padding: 3px 3px 3px 3px;
    left:10px;
    top: 245px;
    position:absolute;
    visibility: visible;
    display: block;
	z-index:6;
	
}
#container_leader
	 { 
	 
   	 background: #C8C8C8; 
	 position: absolute; 
	 top: 185px; 
	 left: 0px; 
	 width: 780px; 
	 height: 500px; 
	 visibility: visible; 
	 display: block;
	 z-index:4;
	 }
.space{
padding:4px 0 0 5px;}
.boldi{
font-size:12px;
	font-weight:bold;
	font-color:#333;
	padding-top:8px;
}
a.class1 {
color: red;
background: transparent;
text-decoration: none;
}

a.class1:hover {
color: red;
background: transparent;
text-decoration: none;
}
a.class1:visited {
color: red;
background: transparent;
text-decoration: none;
}
